{
    "akun_umum": {
        "Pendapatan": "Pendapatan",
        "Pendapatan_Usaha": "Pendapatan Usaha",
        "Pendapatan_Lain_lain": "Pendapatan Lain-lain",
        "Pendapatan Jasa": "Pendapatan Jasa",
        "Pendapatan Penjualan": "Pendapatan Penjualan",
        "Potongan Penjualan": "Potongan Penjualan",
        "Keuntungan Atas Pelepasan Aset Tetap": "Keuntungan Atas Pelepasan Aset Tetap",
        "Keuntungan Atas Kenaikan Nilai Aset Tetap": "Keuntungan Atas Kenaikan Nilai Aset Tetap",
        "Keuntungan Selisih Harga Pada Retur Pembelian": "Keuntungan Selisih Harga Pada Retur Pembelian",
        "Retur Penjualan": "Retur Penjualan",
        "Pendapatan Barang": "Pendapatan Barang",
        "Potongan Pembelian": "Potongan Pembelian",

        "HPP": "HPP",
        "Harga Pokok Penjualan": "Harga Pokok Penjualan",

        "Biaya": "Biaya",
        "Biaya Kerugian": "Biaya Kerugian",
        "Kerugian Barang Keluar Tanpa Penjualan": "Kerugian Barang Keluar Tanpa Penjualan",
        "Kerugian Atas Pelepasan Aset Tetap": "Kerugian Atas Pelepasan Aset Tetap",
        "Biaya Penyusutan Aset Tetap": "Biaya Penyusutan Aset Tetap",
        "Kerugian Selisih Harga Pada Retur Pembelian": "Kerugian Selisih Harga Pada Retur Pembelian",

        "selisih_tenaga_kerja_langsung": "Selisih Tenaga Kerja Langsung",
        "selisih_overhead_pabrik": "Selisih Overhead Pabrik",
        "biaya_tenaga_kerja_langsung_aktual": "Biaya Tenaga Kerja Langsung Aktual",
        "biaya_tenaga_kerja_langsung_dibebankan": "Biaya Tenaga Kerja Langsung Dibebankan",
        "biaya_overhead_pabrik_aktual": "Biaya Overhead Pabrik Aktual",
        "biaya_overhead_pabrik_dibebankan": "Biaya Overhead Pabrik Dibebankan",
        "biaya_listrik_aktual": "Biaya Listrik Aktual",
        "biaya_listrik_dibebankan": "Biaya Listrik Dibebankan",
        "biaya_tenaga_kerja_tidak_langsung_aktual": "Biaya Tenaga Kerja Tidak Langsung Aktual",
        "biaya_tenaga_kerja_tidak_langsung_dibebankan": "Biaya Tenaga Kerja Tidak Langsung Dibebankan",
        "biaya_penyusutan_pabrik_aktual": "Biaya Penyusutan Pabrik Aktual",
        "biaya_penyusutan_pabrik_dibebankan": "Biaya Penyusutan Pabrik Dibebankan",
        "biaya_cukai_aktual": "Biaya Cukai Aktual",
        "biaya_cukai_dibebankan": "Biaya Cukai Dibebankan",
        "biaya_beban_pajak": "Beban Pajak",
        "beban_pajak_kini": "Beban Pajak Kini",
        "Biaya_PPh_4_2": "Biaya PPh 4(2)",
        "Beban_Pph_Final_UMKM": "Beban PPh Final UMKM",
        "beban_pajak_lainnya": "Beban Pajak Lainnya",
        "Tunjangan_PPh_21_Gross-Up": "Tunjangan PPh 21 (Gross-Up)",
        "Beban_PPh_21_Ditanggung_Perusahaan": "Beban PPh 21 Ditanggung Perusahaan",
        "Beban_Pajak_Perizinan_Admin": "Beban Pajak, Perizinan & Admin",
        "Pajak_Bumi_dan_Bangunan_PBB": "Pajak Bumi dan Bangunan (PBB)",
        "Pajak_Kendaraan_Bermotor_PKB": "Pajak Kendaraan Bermotor (PKB)",
        "Beban_Pajak_Daerah_Reklame": "Beban Pajak Daerah Reklame",
        "Beban_Bea_Meterai": "Beban Bea Meterai",
        "Beban_Denda_Sanksi_Pajak": "Beban Denda Sanksi Pajak",
        "Beban_PPN_Masukan_Non-Credit": "Beban PPN Masukan (Non-Credit)",
        "Beban_PPh_23_Ditanggung_Perusahaan": "Beban PPh 23 Ditanggung Perusahaan"
    },
    "yayasan": {
        "Pendapatan": "Sumber Daya Masuk",
        "Pendapatan_Usaha": "Pendapatan / Sumbangan / Hibah Tidak Terikat",
        "Pendapatan Jasa": "Pendapatan Kepesertaan Program",
        "Retur Penjualan": "Penyesuaian Pendapatan Program",
        "Potongan Penjualan": "Subsidi Program"
    }
}
